{
    "units": {
        "lbs": "磅",
        "kg": "公斤"
    },
    "equipment": {
        "raw": "无装",
        "wraps": "绑膝",
        "single": "单层装备",
        "multi": "多层装备",
        "unlimited": "Unlimited",
        "straps": "助力带",
        "classic": "经典",
        "equipped": "有装备"
    },
    "sex": {
        "m": "男",
        "f": "女",
        "mx": "Mx"
    },
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
    "header": {
        "rankings": "排名",
        "records": "记录",
        "meets": "比赛",
        "data": "数据",
        "status": "项目状态",
        "faq": "常见问题",
        "contact": "联系我们",
        "shop": "网上商城",
        "supportus": "支持我们",
        "apps": "Apps"
    },
    "columns": {
        "place": "名次",
        "formulaplace": "排名",
        "liftername": "姓名",
        "federation": "组织",
        "date": "日期",
        "location": "地点",
        "meetname": "比赛",
        "division": "级别",
        "sex": "性别",
        "age": "年龄",
        "equipment": "装备",
        "weightclass": "体重级别",
        "bodyweight": "体重",
        "squat": "深蹲",
        "bench": "卧推",
        "deadlift": "硬拉",
        "total": "总成绩",
        "wilks": "维京系数（Wilks）",
        "wilks2020": "Wilks2020",
        "mcculloch": "麦卡洛赫系数（McCulloch）",
        "glossbrenner": "格洛斯系数（Gloss）",
        "ipfpoints": "IPF系数",
        "dots": "Dots",
        "goodlift": "GLP",
        "num_lifters": "选手"
    },
    "country": {
	       "africa": "Africa",
	       "antarctica": "Antarctica",
	       "asia": "Asia",
	       "europe": "Europe",
	       "south_america": "South America",
	       "north_america": "North America",
	       "oceania": "Oceania",
        "abkhazia": "Abkhazia",
        "afghanistan": "阿富汗",
        "albania": "阿尔巴尼亚",
        "algeria": "阿尔及利亚",
        "americansamoa": "美属萨摩亚",
        "angola": "安哥拉",
        "argentina": "阿根廷",
        "armenia": "亚美尼亚",
        "aruba": "阿鲁巴",
        "australia": "澳大利亚",
        "austria": "奥地利",
        "azerbaijan": "阿塞拜疆",
        "bahamas": "巴哈马",
        "bahrain": "巴林",
        "belarus": "白俄罗斯",
        "belgium": "比利时",
        "belize": "伯利兹",
        "benin": "贝宁",
        "bolivia": "玻利维亚",
        "bosniaandherzegovina": "波斯尼亚和黑塞哥维那",
        "botswana": "博茨瓦纳",
        "brazil": "巴西",
        "britishvirginislands": "英属维尔京群岛",
        "brunei": "文莱",
        "bulgaria": "保加利亚",
        "burkinafaso": "布基纳法索",
        "caboverde": "佛得角",
        "cambodia": "柬埔寨",
        "cameroon": "喀麦隆",
        "canada": "加拿大",
        "caymanislands": "开曼群岛",
        "centralafricanrepublic": "中非共和国",
        "chile": "智利",
        "china": "中国",
        "colombia": "哥伦比亚",
        "comoros": "Comoros",
        "congo": "刚果",
        "cookislands": "库克群岛",
        "costarica": "哥斯达黎加",
        "cuba": "古巴",
        "croatia": "克罗地亚",
        "cyprus": "塞浦路斯",
        "czechia": "捷克",
        "czechoslovakia": "Czechoslovakia",
        "denmark": "丹麦",
        "djibouti": "吉布提",
        "dominicanrepublic": "多米尼加共和国",
        "eastgermany": "East Germany",
        "easttimor": "东帝汶",
        "ecuador": "厄瓜多尔",
        "egypt": "埃及",
        "elsalvador": "萨尔瓦多",
        "england": "英格兰",
        "estonia": "爱沙尼亚",
        "eswatini": "Eswatini",
        "ethiopia": "埃塞俄比亚",
        "fiji": "斐济",
        "finland": "芬兰",
        "france": "法国",
        "gabon": "Gabon",
        "georgia": "格鲁吉亚",
        "germany": "德国",
        "ghana": "加纳",
        "gibraltar": "Gibraltar",
        "greece": "希腊",
        "guatemala": "危地马拉",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "guyana": "圭亚那",
        "haiti": "海地",
        "honduras": "洪都拉斯",
        "hongkong": "中国香港",
        "hungary": "匈牙利",
        "iceland": "冰岛",
        "india": "印度",
        "indonesia": "印度尼西亚",
        "ireland": "爱尔兰",
        "israel": "以色列",
        "italy": "意大利",
        "iran": "伊朗",
        "iraq": "伊拉克",
        "ivorycoast": "科特迪瓦",
        "japan": "日本",
        "jamaica": "牙买加",
        "jordan": "约旦",
        "kazakhstan": "哈萨克斯坦",
        "kenya": "肯尼亚",
        "kiribati": "基里巴斯",
        "kuwait": "科威特",
        "kyrgyzstan": "吉尔吉斯斯坦",
        "laos": "老挝",
        "latvia": "拉脱维亚",
        "lebanon": "黎巴嫩",
        "lesotho": "Lesotho",
        "liberia": "利比里亚",
        "libya": "利比亚",
        "lithuania": "立陶宛",
        "luxembourg": "卢森堡",
        "malaysia": "马来西亚",
        "mali": "马丽",
        "malta": "马耳他",
        "marshallislands": "马绍尔群岛",
        "mauritania": "毛里塔尼亚",
        "mauritius": "毛里求斯",
        "mexico": "墨西哥",
        "moldova": "摩尔多瓦",
        "monaco": "Monaco",
        "mongolia": "蒙古",
        "montenegro": "黑山共和国",
        "morocco": "摩洛哥",
        "myanmar": "Myanmar",
        "namibia": "纳米比亚",
        "nauru": "瑙鲁",
        "nepal": "尼泊尔",
        "netherlands": "荷兰",
        "netherlandsantilles": "荷属安的列斯群岛",
        "newcaledonia": "新喀里多尼亚",
        "newzealand": "新西兰",
        "nicaragua": "尼加拉瓜",
        "niger": "尼日尔",
        "nigeria": "尼日利亚",
        "niue": "纽埃",
        "northmacedonia": "马其顿",
        "norway": "挪威",
        "northernireland": "北爱尔兰",
        "oman": "阿曼",
        "pakistan": "巴基斯坦",
        "palestine": "巴勒斯坦",
        "panama": "巴拿马",
        "papuanewguinea": "巴布亚新几内亚",
        "paraguay": "巴拉圭",
        "peru": "秘鲁",
        "philippines": "菲律宾",
        "poland": "波兰",
        "portugal": "葡萄牙",
        "puertorico": "波多黎各",
        "qatar": "卡塔尔",
        "rhodesia": "Rhodesia",
        "romania": "罗马尼亚",
        "russia": "俄罗斯",
        "rwanda": "卢旺达",
        "samoa": "萨摩亚",
        "saudiarabia": "沙特阿拉伯",
        "scotland": "苏格兰",
        "senegal": "Senegal",
        "serbia": "塞尔维亚",
        "serbiaandmontenegro": "塞尔维亚和黑山",
        "sierraleone": "Sierra Leone",
        "singapore": "新加坡",
        "slovakia": "斯洛伐克",
        "slovenia": "斯洛文尼亚",
        "solomonislands": "所罗门群岛",
        "southafrica": "南非",
        "southkorea": "韩国",
        "spain": "西班牙",
        "srilanka": "斯里兰卡",
        "sudan": "苏丹",
        "sweden": "瑞典",
        "switzerland": "瑞士",
        "syria": "叙利亚",
        "tahiti": "塔希提岛",
        "taiwan": "中国台湾",
        "tajikistan": "塔吉克斯坦",
        "tanzania": "坦桑尼亚",
        "thailand": "泰国",
        "thegambia": "The Gambia",
        "togo": "多哥",
        "tonga": "汤加",
        "transnistria": "德涅斯特",
        "trinidadandtobago": "特立尼达和多巴哥",
        "tunisia": "突尼斯",
        "turkey": "土耳其",
        "turkmenistan": "土库曼斯坦",
        "tuvalu": "图瓦卢",
        "uae": "阿拉伯联合酋长国",
        "uk": "英国",
        "ukraine": "乌克兰",
        "uganda": "乌干达",
        "uruguay": "乌拉圭",
        "usa": "美国",
        "ussr": "前苏联",
        "usvirginislands": "美属维尔京群岛",
        "uzbekistan": "乌兹别克斯坦",
        "vanuatu": "瓦努阿图",
        "venezuela": "委内瑞拉",
        "vietnam": "越南",
        "wales": "威尔士",
        "wallisandfutuna": "瓦利斯群岛和富图纳群岛",
        "westgermany": "西德",
        "yemen": "Yemen",
        "yugoslavia": "南斯拉夫",
        "zambia": "赞比亚",
        "zimbabwe": "津巴布韦",
        "bangladesh": "孟加拉国"
    },
    "buttons": {
        "search": "搜索"
    },
    "labels": {
        "sort": "Sort",
        "category": "Category"
    },
    "selectors": {
        "equipment": {
            "raw": "无装备",
            "wraps": "绑膝",
            "raw_wraps": "无装备+绑膝",
            "single": "单层背心",
            "multi": "多层背心",
        	"unlimited": "Unlimited"
        },
        "weightclass": {
            "all": "所有级别",
            "traditional": "传统分组",
            "expanded": "Expanded",
            "ipfmen": "IPF 男子",
            "ipfwomen": "IPF 女子",
            "para_men": "残运会男子",
            "para_women": "残运会女子",
            "wp_men": "WP 男子",
            "wp_women": "WP 女子"
        },
        "sort": {
            "by_squat": "按深蹲",
            "by_bench": "按卧推",
            "by_deadlift": "按硬拉",
            "by_total": "按总成绩",
            "by_allometric": "根据异速增长尺标",
            "by_ah": "根据哈列茨科系数(Haleczko)",
            "by_glossbrenner": "根据格洛斯布伦纳系数(Glossbrenner)",
            "by_ipfpoints": "根据 IPF 系数",
            "by_mcculloch": "根据麦卡洛赫系数(McCulloch)",
            "by_nasa": "根据 NASA 系数",
            "by_reshel": "根据雷西尔系数(Reshel)",
            "by_wilks": "根据维京系数(Wilks)",
			"by_wilks2020": "By Wilks 2020",
            "by_division": "根据级别",
            "weight": "体重分类",
            "points": "系数分类",
            "by_dots": "根据道茨系数(Dots)",
            "by_goodlift": "By GL Points",
            "by_schwartzmalone": "根据施瓦茨/马龙系数(Schwartz/Malone)"
        },
        "year": {
            "all": "所有年份"
        },
        "sex": {
            "all": "所有性别",
            "m": "男性",
            "f": "女性"
        },
        "event": {
            "all": "所有赛事",
            "full_power": "三项赛事",
            "push_pull": "卧推、硬拉赛事",
            "squat_only": "深蹲单项",
            "bench_only": "卧推单项",
            "deadlift_only": "硬拉单项"
        },
        "fed": {
            "all": "所有组织",
            "fully_tested": "所有有药检组织",
            "all_tested": "所有被药检选手",
            "international": "国际组织",
            "regional": "区域组织",
	    "continents": "Continents",
	    "countries": "Countries",
            "all_usa": "所有美国选手",
            "all_argentina": "所有阿根廷选手",
            "all_australia": "所有澳大利亚选手",
            "all_azerbaijan": "All Azeri Lifters",
            "all_belarus": "所有白俄罗斯选手",
            "all_belgium": "All Belgian Lifters",
            "all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
            "all_brazil": "所有巴西选手",
            "all_canada": "所有加拿大选手",
            "all_china": "所有中国选手",
            "all_croatia": "所有克罗地亚选手",
            "all_czechia": "所有捷克选手",
            "all_finland": "所有芬兰选手",
            "all_france": "所有法国选手",
            "all_georgia": "All Georgian Lifters",
            "all_germany": "所有德国选手",
            "all_greece": "所有希腊选手",
            "all_iceland": "所有冰岛选手",
            "all_india": "All Indian Lifters",
            "all_ireland": "所有爱尔兰选手",
            "all_israel": "所有以色列选手",
            "all_italy": "所有意大利选手",
            "all_kazakhstan": "所有哈萨克选手",
            "all_latvia": "所有拉脱维亚选手",
            "all_newzealand": "所有新西兰选手",
			"all_niue": "All Niue Lifters",			
            "all_poland": "所有波兰选手",
            "all_portugal": "所有葡萄牙选手",
            "all_russia": "所有俄罗斯选手",
            "all_serbia": "所有塞尔维亚选手",
            "all_slovakia": "所有斯洛伐克选手",
            "all_slovenia": "所有斯洛维尼亚选手",
            "all_spain": "所有西班牙选手",
            "all_southafrica": "所有南非选手",
            "all_sweden": "所有瑞典选手",
            "all_switzerland": "所有瑞士选手",
            "all_uk": "所有英国选手",
            "all_uk_tested": "所有药检英国选手",
            "all_ukraine": "所有乌克兰选手",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_austria": "所有奥地利选手",
            "all_chile": "所有智利选手",
            "all_colombia": "所有哥伦比亚选手",
            "all_denmark": "所有丹麦选手",
			"all_estonia": "All Estonian Lifters",
            "all_hongkong": "所有中国香港选手",
            "all_hungary": "所有匈牙利选手",
            "all_indonesia": "所有印度尼西亚选手",
            "all_japan": "所有日本选手",
            "all_kuwait": "所有科威特选手",
            "all_kyrgyzstan": "所有吉尔吉斯坦选手",
            "all_lithuania": "所有立陶宛选手",
            "all_malaysia": "所有马来西亚选手",
            "all_mexico": "所有墨西哥选手",
            "all_moldova": "所有摩尔多瓦选手",
            "all_nauru": "所有瑙鲁选手",
            "all_netherlands": "所有荷兰选手",
            "all_norway": "所有挪威选手",
            "all_papuanewguinea": "所有巴布亚新几内亚选手",
            "all_paraguay": "All Paraguayan Lifters",
            "all_philippines": "所有菲律宾选手",
            "all_romania": "所有罗马尼亚选手",
            "all_scotland": "所有苏格兰选手",
            "all_singapore": "所有新加坡选手",
            "all_thailand": "所有泰国选手",
            "all_turkey": "All Turkish Lifters",
            "all_vietnam": "所有越南选手",
	    "all_affiliates": "All Affiliates",
	    "all_internationals": "All Internationals",
            "all_iran": "所有伊朗选手"
        },
        "ageclass": {
            "all": "所有年龄",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
	    "ipf_open": "Open",
	    "ipf_subjunior": "Sub-Junior",
	    "ipf_junior": "Junior",
	    "ipf_senior": "Senior",
	    "ipf_master1": "Master I",
	    "ipf_master2": "Master II",
	    "ipf_master3": "Master III",
	    "ipf_master4": "Master IV"
        }
    },
    "lifter_page": {
        "personal_bests": "个人记录",
        "competition_results": "竞赛结果",
		"download_as_csv": "Download as CSV"
    },
    "html_header": {
        "description": "OpenPowerlifting 项目期望创造一个永久、精确、便捷、易使用的开源数据库，存放世界上所有力量举比赛的数据。"
    }
}
